@import url(/js/fa6/css/fontawesome.css);
@import url(/js/fa6/css/brands.css); 
@import url(/js/fa6/css/solid.css);

* { font-family:'Times New Roman', Times, Georgia, Serif; font-size:18px; color:#333;  }
a img { border:none; }
td { vertical-align:top; text-align:left; }
h1 { font-variant:small-caps; color:#555; font-size:23px; font-weight:normal; letter-spacing:1px;  font-family:Times, 'Times New Roman', Serif; }
h2 { font-variant:small-caps; color:#555; font-size:18px; font-weight:normal; letter-spacing:1px;  font-family:Times, 'Times New Roman', Serif; }
body { text-align:center; margin:0; padding:0; background:#f0f0f1; }

#page { position:relative; margin:0 auto; width:1020px; min-height:100%;  padding:0 0 0 15px;  }


#cart {

	position:absolute; 
	right:40px; 
	top:50px;
}


#runner {

	width:1030px;
	height:20px;
	background:#444;
	border-bottom-left-radius: 64px;
	border-bottom-right-radius: 64px;
	margin: 0 auto;
}


.table { display:table; }
.row { display:table-row; }
.column, .cell { display:table-cell; vertical-align:top; border:1px solid #FAFAFA; text-align:left;  }


a[href^=tel], div.white a {
   text-decoration:none !important;
   color:#FFF !important;
}


#whitePage {   width:1000px; padding:0 5px; background: #fafafa url(/images/darkfoot.png) repeat-x bottom left; padding-bottom:2px; }
#logo { width:487px; height:60px; padding:20px 0; }
div#nav { padding-bottom:30px; }
#homeFocus { width:1000px;  padding-bottom:10px; }
#textBox { width:900px;  text-align:left; padding:0px 30px; line-height: 27px;  } 
#textBox p { font-size:16px;  }

div.white, div.white a  { color:#FFF; text-transform:uppercase; letter-spacing:1px; font-size:14px !important; text-decoration:none; padding-bottom:2px; } 
 
#longbottom {  height:19px; padding:0; margin-top:-24px; background:url(/images/longbottom.png) repeat-x bottom left; padding-top:5px; } 
#credits { margin: 15px 0; }
#credits, #credits a { font-size:15px; color:#777;  }
#credits a:hover { color:#333; }
 
/* Interior  */
 
 
#imageBanner { width:1000px; height:96px; background-color:#333; margin-bottom:10px; overflow:hidden; }
#imageBanner img { margin:0; margin-top:5px; padding:0 2px; }
 
#columns { width:1000px; }
#columns .column { border:none; }
#subnav {  letter-spacing:0px;  width:240px; padding:20px 20px 60px 20px; }
#submenu { list-style:none; padding:0; margin:0;  }
#submenu * { line-height:20px;  text-decoration:none; }
 
#submenu li ul { list-style-image:url(/images/arrow.png); margin:0; padding:0; padding-left:30px; }
#submenu li ul a { color:#555; }
#submenu li ul a:hover { color:#000; }
 
#mainContent { width:640px; padding-bottom:35px;  }





/*  Upclose  */

#greyContent { width:100%; padding:10px; background:#DDD; }
#featuredPhoto { width:100%; }

a.additional {

	height:100px;
	width:100px;
	text-align:center;
	vertical-align: middle;
	display:inline-block;
	overflow:hidden;
	margin:2px;
}

.additional-photo {

	width:200%;
	text-align:center;
	vertical-align: middel;
	height:auto;
	display:block;
	margin:auto -50%;
}



/* Galleries */

#photo_galleries { margin:10px 0;  }
#photo_galleries .column { width:200px; height:200px; text-align:center; vertical-align:middle; background:#000;  }
#photo_galleries .column img { width:96px; }

#additional_photos { margin:0 auto; }
#additional_photos .column { width:196px; height:200px; text-align:center; vertical-align:middle; background:#999;  }
#additional_photos img { width:196px; }



/* News */

.news_table { margin-bottom:25px;  }
.news_table h1, #news_table p { padding:0; margin:0; }


/* Contact */

#contact_form { margin-left:55px; }
#formTable { }
#formTable td { height:32px;  background:#FFF;  }
td.first_column { width:105px; }


.rightImage { float:right; padding:7px 0px 7px 12px;  }
.leftImage { float:left; padding: 7px 12px 7px 0;}



#page, #rnav {

	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;

}


ol#results li { padding:15px; }
#search-form { margin:100px; }
#search-icon { position:absolute; top:40px; left:40px; width:30px; height:30px; }
#search-window { position:absolute; left:50%; margin-left:-250px; margin-top:100px;  z-index:999; width:500px; display:none; background:rgba(255,255,255,0.9); border-radius:20px; border:10px solid #222;   }
#search-window.open { display:block; }
#search-window-close { position:absolute; top:10px; right:10px; }
#search-window-close img { width:25px; height:25px; }


#rnav {   position:absolute; z-index:99; width:100%; top:0; left:-120%; background:#FFF; padding:30px;  }
#rnav.open { position:relative; left:0;    }
#menu {  display:none; position:absolute; z-index:100; top:5px; right:10px;  }
#menu img {  width:35px; height:35px; }

@media only screen and (max-width: 729px) {

	* { box-sizing:border-box; }

	.table { display:block !important; }
	.row { display:block !important; width:100% !important; }
	.column { display:inline-block; }

	#runner { display:none; }
	#menu { display:block; }
	#rnav, #rnav * { list-style:none; text-align: left;  }
	#rnav li { padding:3px; }
	#rnav a { font-size:16px; }
	#nav, #longbottom, #submenu { display:none; }
	#page, #whitePage, #mainContent, #textBox, #credits, #credits, #columns, 
	#imageBanner, #greyContent, #featuredPhoto { display:block; width:100%; margin:0; padding:0; }
	#page {  }
	#greyContent { padding:20px; }
	#credits { padding:10px; }
	#textBox { padding-bottom:50px; }
	#whitePage { padding:30px; background: #fafafa;  }
	#logo { width:280px; height:auto; display:block; margin:0 auto; }
	#homeFocus, #homeFocus img { width:100%; height:auto;  }
	div.white { width:100%;  text-align:center;  padding:20px;  height:auto; background:#333333;  }

	#search-icon { top:8px; left:8px; }
	#search-window { width:90%; margin-left:-45%; }
	#search-form { margin:20px; }

	#columns > .row > div.column:first-child {  display:none;  }

	#photo_galleries { max-width:100%; background:#222;  }
	#photo_galleries .column { height:auto; border:none !important; margin:3px;  }

} /* End Medium Screen Media Query */



@media only screen and (max-width: 512px) {


} /* End Small Screen Media Query */









